function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","collection");
x.t("end-call","collection");
x.t("count","objects");
x.t("count","cobol");
x.t("count","returning");
x.t("count","function");
x.t("tibems-status","end-call");
x.t("objects","collection");
x.t("tibems_status","tibemscollection_getcount");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("tibemscollection_getcount","tibemscollection_getcount");
x.t("tibemscollection_getcount","function");
x.t("tibemscollection_getcount","tibemscollection");
x.t("tibemscollection_getcount","tibco");
x.t("tibemscollection_getcount","using");
x.t("collection","count");
x.t("collection","number");
x.t("collection","tibems_int");
x.t("collection","reference");
x.t("collection","usage");
x.t("collection","declaration");
x.t("collection","location");
x.t("number","objects");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","count");
x.t("purpose","count");
x.t("tibems_int","count");
x.t("reference","count");
x.t("tibemscollection","tibemscollection_getcount");
x.t("tibemscollection","collection");
x.t("tibco","software");
x.t("value","collection");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","tibco");
x.t("administration","tibemscollection");
x.t("call","tibemscollection_getcount");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
}
